@charset "utf-8";
/* Party Pro Rents Tulsa OK */
body { font-family: 'Open Sans', sans-serif; font-weight: 400; font-size: 16px; line-height: 1.5em; color: #666; background: #FEFEFE; min-width: 940px; }

.brand { color: #A4A510 !important; }

a { transition: all 0.5s ease; }

.uppercase { text-transform: uppercase; }

span.promo  { display: inline-block; color: #FFF; background: #50D050; padding: 10px 12px 8px; margin: 15px 0px; overflow: hidden; }

.wrapper { }

/* Header */
#porheader-wrap { position: absolute; top: 0; width: 100%; padding: 15px 0px 0px; min-width: 940px; /*border-bottom: 1px solid #DDD;*/ z-index: 2001; }
#porheader-wrap .header { position: relative; width: 90%; padding: 0px 0px 10px; margin: 0px auto; }
#porheader-wrap .logo { position: relative; float: left; width: 15%; margin: 0px; text-align: center; }
#porheader-wrap .logo img { width: 100%; height: auto; margin-top: 10px; }
#porheader-wrap .logo span { display: block; color: #FFF; font-size: 20px; }
#porheader-wrap .header-pane { position: relative; float: right; width: 85%; margin-top: 15px; }

/* Header Links */
#porheader-wrap #header-links { float: right; margin: 10px 10px 15px 0px; }
#porheader-wrap #header-links ul { clear: right; float: right; margin-right: 5px; margin-top: 3px;  }
#porheader-wrap #header-links ul li { display: block; position: relative; font-family: 'Catamaran', sans-serif; color: #CCC; font-size: 20px; margin-bottom: 5px; }
#porheader-wrap #header-links ul li:last-child { margin-bottom: 0px; }
#porheader-wrap #header-links ul li span { display: inline-block; color: #FFF; font-size: 32px; margin-left: 10px; }
#porheader-wrap #header-links ul li a { color: #FFF; text-decoration: none; white-space: nowrap; }
#porheader-wrap #header-links ul li a:hover { color: #DDD; }
#porheader-wrap #header-links ul.social-networking { margin-bottom: 5px; }
#porheader-wrap #header-links ul.social-networking li { float: left; margin-left: 6px; }
#porheader-wrap #header-links ul.social-networking li img { width: 30px; height: auto; }

/* Header Search */
#porheader-wrap .search-title { font-family: 'Catamaran', sans-serif; }
#porheader-wrap #search-wrap-header { position: relative; width: 30%; float: right; margin: 0px 0px 0px 0px; overflow: hidden; }
#porheader-wrap #search-header { position: relative; float: right; display: inline-block; width: 90%; background: #F9F9F9; border: 4px solid #DDD; border-radius: 0px; margin: 0px 0px; padding: 10px 10px 10px 10px; padding-right: 6px; color: #666; }
#porheader-wrap #search-header:hover { border-color: #CCC; }
#porheader-wrap #search-box-header { float: left; width: 100%; height: 25px; background: none transparent; border: 0px; padding: 0px 0px 0px; padding-left: 5px; }
#porheader-wrap #search-box-header:hover { cursor: pointer; }
#porheader-wrap .btn-search { position: absolute; top: 0; right: 0; font-family: 'Roboto Condensed', sans-serif; color: #333; text-decoration: none; font-weight: 300; text-transform: uppercase; border-left: 1px solid #EEE; background: #F6F6F6; padding: 9px 15px 11px; text-shadow: none; }
#porheader-wrap .btn-search i { color: #666; font-size: 22px; }
#porheader-wrap #search-header:hover i { color: #111; }
#porheader-wrap .btn-search img { float: left; width: 25px; height: auto; margin-top: -2px; }
#porheader-wrap #search-header ::-webkit-input-placeholder { color :#111; }
#porheader-wrap #search-header ::-moz-placeholder { color: #111; } /* firefox 19+ */
#porheader-wrap #search-header :-ms-input-placeholder { color: #111; } /* ie */
#porheader-wrap #search-header input:-moz-placeholder { color: #111; }
.cart-icon img { width: 25px; height: auto; float: left; margin-top: -8px; margin-right: 0px; }

/* Search Bar */
#search-bar-wrap { display: none; width: 100%; min-width: 360px; max-width: 400px; /*background-color: rgba(250, 250, 250, 0.8); border: 1px solid #EEE; box-shadow: 0 0 15px 1px rgba(0,0,0,0.07);*/ margin: 0px; padding: 0px; } 
#search-bar-wrap.fixed { position: absolute; top: 40px; left: 0; right: auto; z-index: 100001; }
#search-bar-wrap #search-bar { float: left; width: 100%; max-width: 95%; margin: 0px auto; padding: 0px; }
#search-bar-wrap #search-wrap { position: relative; float: left; width: 96%; background: transparent; margin: 0px; padding: 7px 0px 0px; height: 68px; /*border: 1px solid #DDD;*/ border-top: 0px none; border-bottom: 0px none; margin-left: 5%; }
#search-bar-wrap #search-bar-logo { position: relative; float: left; width: 17%; }
#search-bar-wrap #search-bar-logo img { float: right; width: auto; height: 100px; margin-top: 10px; padding: 0px 0px; }
#search-bar-wrap #search { position: relative; width: 100%; /* 82.5 */ float: right; background: #FFF; border: 6px solid #666; border-radius: 0px; margin: 5px 0px 0px; padding: 0px 0px; color: #666; box-shadow: 0 0 15px 1px rgba(0,0,0,0.3); }
#search-bar-wrap #search:hover { }
#search-bar-wrap #search-box { width: 95%; height: 48px; background: none transparent; border: 0px; padding: 0px; padding-left: 5%; }
#search-bar-wrap #search-box:hover { cursor: pointer; }
#search-bar-wrap .btn-search { position: absolute; top: 0px; right: 0px; line-height: 48px; font-family: 'Roboto Condensed', sans-serif; font-size: 16px; font-weight: 400; background: #DDD; color: #111; text-transform: uppercase; text-decoration: none !important; border-left: 1px solid #333; margin: 0px; padding: 0px 20px; }
#search-bar-wrap .btn-search:hover { }
#search-bar-wrap .btn-search i { color: #666; font-size: 22px; }
#search-bar-wrap .btn-search img { width: 20px; height: 20px; }
::-webkit-input-placeholder { color :#111; font-size: 18px; }
::-moz-placeholder { color: #111; font-size: 18px; } /* firefox 19+ */
:-ms-input-placeholder { color: #111; font-size: 18px; } /* ie */
input:-moz-placeholder { color: #111; font-size: 18px; }

/* Navigation */
.navbar-wrap { /*border-bottom: 1px solid #DDD;*/ }
.navbar { width: 100%; margin-top: 0px; }
.navbar ul { text-align: right; }
.navbar ul li { position: relative; color: #FFF; display: inline-block; vertical-align: top; text-transform: uppercase; }
.navbar ul li a { display: block; font-family: 'Catamaran', sans-serif; color: #FFF; font-size: 20px; font-weight: 400; text-shadow: 0 0 2px black; padding: 15px 0px 10px; margin: 0px 10px; /*border-bottom: 2px solid #FFF;*/ transition: color 0.5s ease; }
.navbar ul li a:hover { color: #FFF; cursor: pointer; text-decoration: none; border-bottom-color: #390; }
.navbar ul li a.first { padding-left: 0px; margin-left: 0px; }
.navbar ul li a.last { padding-right: 0px; background: none; }
.navbar ul li.is-icon {  }
.navbar ul li.is-icon img { float: left; width: auto; height: 22px; margin-right: 7px; }
.navbar ul li.is-search img { margin-top: 1px; }
.navbar ul li.is-cart img { width: auto; height: 20px; margin-top: -2px; margin-right: 0px; }

/* Navigation Submenu */
.navbar ul ul { display: block; position: absolute; right: 9999px; width: auto; min-width: 220px; margin: 0px; padding: 0px; border: 2px solid #888; }
.navbar ul li.dropdown:hover ul { left: 0px; right: auto; }
.navbar ul li.dropdown.left:hover ul { left: auto; right: 0; width: auto; }
.navbar ul ul li { display: block; line-height: 30px; background-color: rgba(0, 0, 0, 0.6); border-bottom: 1px solid #444; padding: 0px 15px 0px 0px; }
.navbar ul ul li:hover { background-color: rgba(0, 0, 0, 0.8); }
.navbar ul ul li:last-child { border-bottom: 0px none; }
.navbar ul ul li a { display: inline-block; min-width: 100%; font-size: 14px; font-weight: 400; color: #FFF; text-align: left; padding: 0px 0px !important; white-space: nowrap; }
.navbar ul li.dropdown.left:hover ul li { padding: 0px 8px 0px 15px; }
.navbar ul li.dropdown.left:hover ul li a { text-align: right; }
.navbar ul ul li a:hover { color: #FFF; }

/* Sticky Navigation */
.navbar ul li.sticky { display: none; }
.navbar ul li.sticky-logo, .navbar ul li.sticky-phone { float: left; }
.navbar ul li.sticky-logo img { float: left; width: auto; max-height: 35px; vertical-align: top; margin-top: -5px; }
.navbar ul li.sticky-phone { margin-top: 8px; margin-left: 8px; }

.fixed-navbar { position: fixed; width: 100%; min-width: 940px; top: 0; left: 0; /*opacity: .95; border-bottom: 1px solid #BBB;*/ }
.fixed-navbar .navbar { width: 100%; max-width: inherit; /*max-width: inherit*/; margin: 0px auto; background-color: rgba(0, 0, 0, 0.9); padding: 10px 0px; }
.fixed-navbar .navbar ul { width: 90%; margin: 0px auto; }
.fixed-navbar .navbar ul li a { padding-top: 10px; padding-bottom: 10px; }
.fixed-navbar .navbar ul ul { border-color: #444; }
.fixed-navbar .navbar ul ul li { background-color: rgba(0, 0, 0, 0.9); }
.fixed-navbar .navbar ul ul li a { color: #FFF; }

.fixed-navbar .navbar ul li.sticky { display: inline-block; }

.fixed-navbar #search-bar-wrap #search { box-shadow: none; }

/* Fixed Sidebar */
#fixed-sidebar { position: absolute; bottom: 45%; font-family: 'Roboto Condensed', sans-serif; font-size: 22px; z-index: 2001; }
#fixed-sidebar .fixed-sidebar-button { position: relative; display: block; margin: 0px; padding: 0px; left: -60px; transition: left 0.4s ease 0s; -ms-transform: rotate(90deg); -o-transform: rotate(90deg); -webkit-transform: rotate(90deg); transform: rotate(90deg); }
#fixed-sidebar .fixed-sidebar-button:hover { left: -55px; transition: left 0.6s ease 0s; }
#fixed-sidebar .fixed-sidebar-button a { text-decoration: none; background: #D9D9D9; text-transform: uppercase; color: #111; font-weight: 400; padding: 10px 40px 20px 40px; }

.hide-sidebar #fixed-sidebar { display: none; }

#fixed-icons { position: fixed; bottom: 30px; z-index: 2004; }
#fixed-icons ul li { position: relative; display: block; margin: 0px; padding: 0px; margin-bottom: 10px; height: 40px; } 
#fixed-icons ul li:hover { }
#fixed-icons ul li:last-child { margin-bottom: 0px; }
#fixed-icons ul li a { display: block; text-decoration: none; background: #CCC; padding: 6px; width: 30px; height: 30px; border-radius: 50%;  }
#fixed-icons img { width: 90%; height: auto; margin: 0px auto; }

/* Slideshow */
#slideshow-holder { position: relative; top: 0; width: 100%; padding: 0px 0px 0px; margin: 0px auto; z-index: 1001; }
.slideshow-gradient { position: absolute; top: 0; left: 0; right: 0; height: 60%; width: 100%; z-index: 2001;
  background: -moz-linear-gradient(top, rgba(0, 0, 0, 0.7) 0%, rgba(0, 0, 0, 0) 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(100%, rgba(0, 0, 0, 0)), color-stop(0%, rgba(0, 0, 0, 0.7)));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0.7) 0%, rgba(0, 0, 0, 0) 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, rgba(0, 0, 0, 0.7) 0%, rgba(0, 0, 0, 0) 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, rgba(0, 0, 0, 0.7) 0%, rgba(0, 0, 0, 0) 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0.7) 0%, rgba(0, 0, 0, 0) 100%);
  /* W3C */
  /*filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#a6000000', endColorstr='#00000000', GradientType=0);*/
  /* IE6-9 */
}
#slideshow-wrap { position: relative; width: inherit; max-width: 100%; padding: 0px 0px; margin: 0px auto; }
#slider1_container { position: relative; margin: 0 auto; top: 0px; left: 0px; overflow: hidden; }
#slider1_container a { display: block; }
.slideshow-dimensions { width: 1920px; height: 1000px; }
.jssorb21 div, .jssorb21 div:hover, .jssorb21 .av { background: url(slideshow/img/b16.png) no-repeat; overflow: hidden; cursor: pointer; }
.jssorb21 div { background-position: -5px -5px; }
.jssorb21 div:hover, .jssorb21 .av:hover { background-position: -35px -5px; }
.jssorb21 .av { background-position: -65px -5px; }
.jssorb21 .dn, .jssorb21 .dn:hover { background-position: -95px -5px; }
.jssora21l, .jssora21r, .jssora21ldn, .jssora21rdn { position: absolute; cursor: pointer; display: block; background: url(slideshow/img/a03.png) center center no-repeat; overflow: hidden; z-index: 3001; }
.jssora21l { background-position: -3px -33px; }
.jssora21r { background-position: -63px -33px; }
.jssora21l:hover { background-position: -123px -33px; }
.jssora21r:hover { background-position: -183px -33px; }
.jssora21ldn { background-position: -243px -33px; }
.jssora21rdn { background-position: -303px -33px; }
.jssorb21 { position: absolute; bottom: 10px; left: 6px; }
.jssora21l, .jssora21ldn { width: 55px; height: 55px; top: 45%; left: 8px; }
.jssora21r, .jssora21rdn { width: 55px; height: 55px; top: 45%; right: 8px; }

/* Slideshow panel */
.slides div { /*position: relative;*/ }
.slide-panel { position: absolute; top: 36%; left: 0; right: 0; width: 60%; color: #FFF; font-size: 40px; padding: 25px 50px 35px; margin: 0px auto; background-color: rgba(0, 0, 0, .3); z-index: 2001; }
.slide-panel:hover { }
.slide-panel h1 { color: #FFF; font-size: 24px; padding-bottom: 20px; }
.slide-panel h1 span { color: #FFF; font-size: 36px; margin-bottom: 10px; }
.slide-panel .slide-panel-content {  position: relative; width: 100%; text-align: center; }
.slide-panel-pane { position: relative; min-width: 300px; margin: 0px auto; }
.slide-panel-pane .slide-panel-header { font-size: 24px; line-height: 1.1em; }

/* Slideshow Search */
#slideshow-search-wrap { position: relative; }
#slideshow-search { position: relative; width: 100%; max-width: 500px; background: #FFF; border: 6px solid #333; border-radius: 0px; margin: 0px auto 5px; padding: 0px; color: #666; }
#slideshow-search:hover { background: #FFF; /*border-color: #CCC;*/ }
#slideshow-search-box { float: left; width: 97%; border: 0px none; font-size: 18px; height: 50px; background: none transparent; border: 0px none; padding: 0px 0px; padding-left: 3%; }
#slideshow-search-box:hover { cursor: pointer; }
#slideshow-search .slideshow-btn-search { position: absolute; top: 0; right: 0; padding: 0px 20px 0px; line-height: 50px; font-family: 'Roboto Condensed', sans-serif; color: #111; font-size: 18px; text-transform: uppercase; background: #DDD; text-decoration: none !important; border-left: 1px solid #333; }
#slideshow-search .slideshow-btn-search i { color: #666; font-size: 22px; }
#slideshow-search:hover i { color: #111; }
#slideshow-search .slideshow-btn-search img { float: left; width: 25px; height: auto; margin-top: 0px !important; }
#slideshow-search ::-webkit-input-placeholder { color :#111; font-size: 16px; }
#slideshow-search ::-moz-placeholder { color: #111; font-size: 16px; } /* firefox 19+ */
#slideshow-search :-ms-input-placeholder { color: #111; font-size: 16px; } /* ie */
#slideshow-search input:-moz-placeholder { color: #111; font-size: 16px; }
#slideshow-search .cart-icon img { width: 25px; height: auto; float: left; margin-top: -8px; margin-right: 0px; }

.slide-show-readmore { margin-top: 20px; font-size: 20px; text-transform: uppercase; }
.slide-show-readmore a { width: 130px; font-family: 'Roboto Condensed', sans-serif; color: #FFF; text-decoration: none !important; margin: 0px auto; white-space: nowrap; }
.slide-show-readmore a span { display: block; }
.slide-show-readmore a i { font-size: 30px; }

#slideshow-wrap .button { display: inline-block !important; }

/* Content */
.container-wrap { width: 82%; padding: 1% 0 2%; margin: 0px auto 0px; background: #FFF; }
.container-wrap.index { padding: 0px; }
.container { position: relative; max-width: 98%; padding: 10px 0px; background: #FFF; }
.container.index { background: #FFF; padding: 20px 0px 0px; }
.content { float: left; width: 72%; padding: 0px 0px; margin-left: 4%; min-height: 500px;}
.content.full-width { float: none; width: 100%; margin: 0px auto; }
.content.less-width { float: none; width: 70%; margin: 0px auto; }
.content.about hr { margin: 20px 0px; clear: both !important; }
.page-img { position: relative; float: right; margin: 0px 0px 40px 50px; }
.page-img img { max-width: 250px; }
.page-section { border-top: 1px solid #DDD; padding-top: 25px; }
.page-readmore a { color: #06C; text-decoration: none; }
.page-readmore a::before { content: '\203A'; padding-right: 5px; }
.page-readmore a:hover { text-decoration: none; color: #111; }
.page-section img { width: 85%; height: auto; }
.page-img-full ul { text-align: center; }
.page-img-full ul li { position: relative; margin-bottom: 30px; }
.page-img-full ul li img { width: 100%; height: auto; }

.content-banner { position: relative; width: 100%; margin: 0px auto 25px; }
.content-banner ul { text-align: center; }
.content-banner ul li { position: relative; float: left; width: 31%; margin: 0px 1%; }
.content-banner ul li:first-child { margin-left: 0; }
.content-banner ul li:last-child { margin-right: 0; }
.content-banner ul li img { width: 100%; height: auto; }

.page-banner { position: relative; }
.page-banner img { width: 100%; height: auto; }
.page-banner::after { content: ''; position: absolute; top: 0; left: 0; height: 30%; width: 100%;
  background: -moz-linear-gradient(top, rgba(0, 0, 0, 0.65) 0%, rgba(0, 0, 0, 0) 50%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(0, 0, 0, 0)), color-stop(50%, rgba(0, 0, 0, 0.65)));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0.65) 0%, rgba(0, 0, 0, 0) 50%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, rgba(0, 0, 0, 0.65) 0%, rgba(0, 0, 0, 0) 50%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, rgba(0, 0, 0, 0.65) 0%, rgba(0, 0, 0, 0) 50%);
  /* IE10+ */
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0.65) 0%, rgba(0, 0, 0, 0) 50%);
  /* W3C */
  /*filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#a6000000', endColorstr='#00000000', GradientType=0);*/
  /* IE6-9 */
}

.section {}

/* Catalog */
.catalog { float: left; width: 17%; padding: 0px 0px 10px; padding-right: 5%; margin-right: 1%; border-right: 1px dashed #EEE; overflow: hidden; }
.catalog .catalog-title { font-family: 'Catamaran', sans-serif; color: #111; font-size: 26px; margin: 10px 0px 22px; }
.catalog ul { padding: 0px 0px 10px; }
.catalog ul li { }
.catalog ul li.catalog-text { padding-left: 10px; }
.catalog ul li a { display: block; font-family: 'Catamaran', sans-serif; color: #666; font-size: 16px; line-height: 1.3em; text-decoration: none; border-bottom: 1px dashed #DDD; padding: 4px 0px; }
.catalog ul li a:before { content: '\203A'; margin-right: 5px; font-size: 24px; }
.catalog ul li a:hover { color: #06C; }
.catalog ul li.division { font-size: 16px; margin: 15px 0px 5px; }
.catalog ul li.division.first { margin-top: 15px; }
.catalog ul li i { margin: 0px 5px 0px 2px; }

/* Introduction */
.porintro { display: none; position: relative; width: 92%; padding: 2% 4% 1%; margin: 0px auto; background: #F6F6F6; /*background: url(images/bg-featured.jpg) repeat; background-position: top left;*/ }
.porintro h2 { text-transform: uppercase; }
.porintro .readmore-panel { float: left; width: 30%; margin-right: 5%; }
.porintro .readmore-panel.last { margin-right: 0; }
.porintro .readmore-panel.wide { width: 35%; }
.porintro .readmore-panel.short { width: 25%; }
.porintro .readmore-panel h3 { padding: 0px; margin-bottom: 10px; }

.readmore-hideme.for-intro { position: relative; width: 100%; }
.porintro ul.places { position: relative; float: left; width: 40%; margin-right: 5%; }
.porintro ul.places li { padding: 8px 0px; border-bottom: 1px dashed #999; white-space: nowrap; }

.intro-banner { position: relative; padding-top: 10px; overflow: hidden; }

/* Buttons */
.readmore-btn { text-align: center; padding: 0px 0px 0px; margin-bottom: 10px; }
.readmore-btn a { display: inline-block; font-family: 'Catamaran', sans-serif; color: #222; text-decoration: none !important; margin: 0px auto; text-transform: uppercase; }
.readmore-btn a span { display: block; padding: 0px 0px; }
.readmore-btn a i { color: #444; font-size: 30px; }

.readmore-btn-v2 { text-align: center; padding: 0px 0px 0px; }
.readmore-btn-v2 a { display: inline-block; font-family: 'Catamaran', sans-serif; color: #FFF; text-decoration: none !important; margin: 0px auto; text-transform: uppercase; }
.readmore-btn-v2 a span { display: block; padding: 10px 15px;  background: #A4A510; }
.readmore-btn-v2 a i { color: #A4A510; font-size: 30px; }

.button a { display: inline-block; background: #EEE; padding: 15px 20px; font-weight: bold; font-size: 20px; color: #333; line-height: 1; text-transform: uppercase; text-decoration: none !important; border: 3px solid #333; }

/* Panels */
.panel-wrap { position: relative; width: 100%; padding: 0 0 3.5%; background: #FFF; z-index: 2001; }
.panel { position: relative; width: 90%; margin: 0px auto; }
.panel.small-panel { width: 70%; }
.panel h2 { text-transform: uppercase; }
.panel h2.x-large { font-size: 40px; }
.panel-left { float: left; width: 60%; }

/* Banners */
.porbanners { position: relative; width: 96%; background: #FFF; margin: 0px auto; padding: 2.5% 0px 3%; }
.porbanners ul { position: relative; text-align: center; width: 100%; margin: 0px auto; }
.porbanners ul li { position: relative; float: left; width: 25%; padding: 0px; margin: 0px; overflow: hidden; }
.porbanners ul li:first-child { }
.porbanners ul li:last-child { }
.porbanners ul li a { color: #FFF !important; line-height: 0; }
.porbanners ul li img { width: 98%; height: auto; float: left; margin-left: 1%; }
.porbanners ul li h3 { position: relative; font-family: 'Roboto Condensed', sans-serif; display: block; color: #FFF; text-transform: uppercase; text-align: center; }

.tile-button, .tile-description { position: absolute; display: block; bottom: 40px; left: 0; right: 0; font-size: 30px; text-align: center; text-transform: uppercase; white-space: nowrap; transition: bottom 0.3s ease 0s; }
.tile-description { font-size: 18px; text-transform: none; bottom: -30px; transition: bottom 0.3s ease 0s; }
.tile-description span::before, .tile-description span::after { content:"\2014"; }
.tile-button a, .tile-description a { text-decoration: none; }
.porbanners ul li:hover .tile-button { bottom: 80px; }
.porbanners ul li:hover .tile-description { bottom: 50px; }

.porbanners ul li h2, .porbanners ul li h3 { padding: 0; }
.porbanners .tile-overlay { position: absolute; bottom: 0; left: 1%; width: 98%; height: 30%; background-color: rgba(0, 0, 0, 0.3); transition: height 0.3s ease 0s; }
.porbanners ul li:hover .tile-overlay { height: 40%; }

/* Featured Items */
.featured-wrap { position: relative; width: 100%; margin: 0px auto; padding: 1% 0px 0px; text-align: center; }
.featured-index .featured-wrap { }
.featured-wrap ul { width: 100%; padding: 1% 0px 0px; text-align: center; overflow: hidden; }
.featured-wrap ul li { position: relative; display: inline-block; font-family: 'Catamaran', sans-serif; font-size: 20px; color: #FFF; width: 14%; text-transform: uppercase; padding: 0px 0px; margin: 0px 1% 1.5%; }
.featured-wrap ul li a { font-size: 18px; color: #333; text-decoration: none; }
.featured-wrap ul li a:hover { color: #111; }
.featured-wrap ul li img { width: 100%; height: auto; border: 1px solid #999; }
.featured-wrap ul li span { display: block; margin-top: 5px; width: 100%; text-align: center; white-space: nowrap; }
.featured-wrap h2 { text-transform: none; }
.featured-wrap p { font-size: 20px; text-align: center; color: #FFF; }

.featured-equipment .featured-wrap { width: 100%; padding: 0px; }
.featured-equipment .featured-wrap ul { margin-left: 0; width: 100%; }
.featured-equipment .featured-wrap ul li { width: 23%; border: 1px solid #DDD; padding: 0px; margin-left: 0px; margin-right: 1%; margin-bottom: 1.5%; padding-bottom: 30px; }
.featured-equipment .featured-wrap ul li img { width: 100%; padding: 0px; border-radius: 0px; border: 0px none; }
.featured-equipment .featured-wrap ul li a { color: #333; }
.featured-equipment .featured-wrap ul li a:hover { color: #111; }
.featured-equipment .featured-wrap ul li span { position: absolute; bottom: 10px; width: 98%; text-align: center; white-space: nowrap; }
.featured-equipment .featured-wrap p { display: none; }

.por-featured-categories { position: relative; width: 100%; }
.por-featured-categories ul { text-align: center; }
.por-featured-categories ul li { position: relative; display: inline-block; width: auto; width: 10%; padding: 10px 1% 15px; margin: 0px 0px 1.5%; margin-right: 1.5%; border: 1px solid #DDD; vertical-align: top; }
.por-featured-categories ul li:hover { border-color: #999 }
.por-featured-categories ul li a { display: block; color: #666; }
.por-featured-categories ul li a:hover { text-decoration: none; }
.por-featured-categories ul li img { width: 100%; height: auto; }
.por-featured-categories ul li span { display: block; width: 100%; text-align: center; font-size: 14px; line-height: 1.2; }

/* Locations */
.store-locations-wrap { position: relative; width: 100%; margin: 0px auto; overflow: hidden; }
.store-location { position: relative; float: left; width: 40%; display: block; padding: 15px 0px 40px; }
.store-location h2, .store-location h3 { text-transform: uppercase; color: #A4A510;  }
.store-map { position: relative; float: left; width: 60%; height: 0; text-align: center; padding-bottom: 56.25%; overflow: hidden; }
.store-map iframe { position: absolute; top: 0; left: 0; right: 0; width: 98%; height: 80%; margin: 0px auto; border: 1px solid #666 !important; }
.store-hours { text-align: center; }

/* Feedback */
.feedback { font-style: italic; display: block; text-align: center; margin: 0px 0px 15px; padding: 0px 0px; }
.feedback a { text-decoration: none; }
.feedback a:hover { color: #333; }
.feedback img { margin-right: 6px; }

/* FAQs */
.faqs { }
.faqs .show-q { display: block; font-size: 18px; font-weight: 500; color: #111; padding: 15px 15px; line-height: inherit; } 
.faqs .show-q:hover { cursor: pointer; }
.faqs .show-q span.faq-num { border-right: 2px solid #FFF; padding-right: 10px; }
.faqs .show-q span.spacer { width: 15px; }
.faqs .show-q span.show-faq { color: #444; font-weight: 700; float: right; }
.faqs ul { padding: 10px 15px; margin-left: 15px; }
.faqs .faq:nth-child(even) ul { padding-top: 0px; }
.faqs p { font-size: 16px; color: #444; padding: 0px 15px 15px !important; margin-bottom: 0px; overflow: hidden; }
.faqs .faq:nth-child(even) p, .faqs .faq:nth-child(even) ul { padding-top: 0px; }
.faqs a.bullet-dark { vertical-align: top; }
.faqs .faq:nth-child(odd), .faqs ul, .faqs p  { background-color: #EEE; }
.faqs .faq:nth-child(even), .faqs .faq:nth-child(even) p, .faqs .faq:nth-child(even) ul { background: #F9F9F9; }

/* Footer */
.footer-wrap { position: relative; width: 100%; background: #3A3A3A url(images/bg-body.jpg) repeat top left; }
.footer { position: relative; width: 84%; padding: 3% 0px; color: #CCC; text-align: left; margin: 0px auto; z-index: 3001; }
.footer a { color: #CCC; text-decoration: none; }
.footer a:hover { color: #FFF; }
.footer .footer-logo { display: block; vertical-align: top; margin-bottom: 25px; }
.footer .footer-logo img { width: auto; max-height: 60px; }
.footer .footer-address { float: left; width: 33%; margin-right: 4%; vertical-align: top; font-size: 14px; text-transform: uppercase; }
.footer .footer-address li { float: left; text-align: left; margin-bottom: 15px; margin-right: 50px; }
.footer .footer-address li:last-child { margin-right: 0px; }
.footer .footer-address li span { display: block; }
.footer .footer-address li span.title { }
.footer .footer-links { float: left; width: 28%; margin-right: 4%; vertical-align: top; }
.footer .footer-links.small { width: 19%; }
.footer .footer-links ul { float: left; margin-right: 50px; text-align: left; }
.footer .footer-links ul li { display: block; line-height: 1.8; }
.footer .footer-links ul.last { margin-right: 0px; }
.footer .footer-links.featured { float: left; width: 25%; margin-right: 0px; }
.footer .footer-links.featured li { text-align: left; }
.footer .footer-links.featured img { width: auto; height: 200px; }
.footer .footer-links.footer-nav a { color: #CCC; }
.footer .footer-links.footer-nav a:hover { color: #FFF; }
.footer .footer-links.footer-cat ul li { text-align: left; }
.footer .footer-links i { margin-right: 5px; }
.footer .footer-header { color: #FFF; font-size: 18px; text-transform: uppercase; text-align: left; margin-bottom: 25px; border-bottom: 1px dashed #666; padding-bottom: 15px; }

.serving { color: #999; font-size: 12px; margin: 10px 0px 0px; }
.copyright { color: #999; font-size: 11px; }
.last-update { color: #999; font-size: 11px; }

.staff ul li { display: inline-block; vertical-align: top; margin-right: 50px; border-top: 1px solid #A4A510; }
.staff ul li.last { margin-right: 0px; }
.staff h3 { color: #7A6F00; font-weight: 500; }
.staff em { font-size: 15px; color: #333; }

/* Misc */
* { -webkit-tap-highlight-color: rgba(0,0,0,0); }
.go-to-top { display: none; position: fixed; bottom: -10px; left: .5%; z-index: 6001; transition: bottom 0.4s ease 0s; }
.go-to-top:hover { bottom: -5px; }
.go-to-top a { display: block; line-height: 1; padding-bottom: 5px; }
.go-to-top i { color: #111; background: #C9C9C9; font-size: 30px; line-height: 1; border-bottom-width: 0px; border-top-left-radius: 6px; border-top-right-radius: 6px; /*background-color: rgba(0, 0, 0, 0.5);*/ padding: 0px 15px 2px; }
.go-to-top i:hover { color: #111; }

.hideme { opacity: 1; }

/* Backend */
#mainpage, #newitempage { width: inherit; width: 100%; padding: 0px 0px 40px; margin-top: 0px; min-height: 300px; text-align: center; transition: none; }
#mainpage h1, #newitempage h1 { padding: 0px; margin: 0px 0px 20px; text-transform: uppercase; }
#mainpage h1 a, #newitempage h1 a { font-size: 20px; color: #06C; line-height: 0; margin-top: 5px; text-decoration: none; }
#mainpage h1 a:hover, #newitempage h1 a:hover { color: #111; }
#mainpage h2 { text-align: center; }
#mainpage table tbody tr td h1, #newitempage table tbody tr td h1 { width: 100%; }
#mainpage h3, #newitempage h3 { font-size: 30px; padding: 0px; margin: 0px 0px 30px; }
#mainpage h3 a, #newitempage h3 a { line-height: 0; font-size: 22px; margin-top: 10px; text-decoration: none; }
#mainpage h3 a:hover, #newitempage h3 a:hover { color: #111; }
#mainpage table { width: 100%; text-align: center; margin: 0px auto; }
#mainpage table tbody tr td { }
#mainpage form, #mainpage form table, #mainpage form table td { text-align: center; }
#mainpage form table tbody tr td { padding: 5px 0px; }
#mainpage form table tbody tr td table tbody tr td { vertical-align: top; }
#mainpage ul { list-style: disc; margin: 10px 0px 15px 0px; list-style-position: inside; }
.multicolcell div { float: none !important; padding: 0px 5px !important; }
.multicolcell br { display: none; }
.multicolcell { position: relative; display: inline-block; vertical-align: top; width: 220px; height: auto; min-height: 220px; text-align: center; margin: 0px .5% 18px; border-radius: 0px; padding: 20px 10px; border: 1px solid #EEE; background: #FAFAFA; }
.multicolcell:hover { border-color: #DDD; }
.multicolcell a { }
.multicolcell a:hover { text-decoration: none; }
.multicolheading, .multicoldescr { display: block; width: 100%; font-size: 16px; font-family: 'Catamaran', sans-serif; color: #333; font-weight: 500; text-transform: uppercase; line-height: 1.3; text-align: center; text-decoration: none !important; }
.thumbnailimgtall, .thumbnailimg { width: auto; height: auto; max-width: 100%; max-height: 200px; margin: 0px auto; }
.wrap4 { display: block; margin-bottom: 5px; }
.cycle-slideshow { overflow: hidden; }
a.cycle-slide { margin-top: 0px !important; }
a.cycle-slide.cycle-slide-active { margin-top: 0px !important; }
#adv-custom-pager a { display: inline-block; }
div.detailedimg { margin: 20px auto 20px !important; }

#form1 table tbody tr td { padding: 5px 0px; }
#form1 table tbody tr td strong { line-height: 2; }
#form1 input { line-height: 1; padding: 7px; }
#form1 p input { margin-top: 10px; }
td.cattitle { padding: 20px 0px; color: #FFF; font-size: 20px !important; font-weight: 700; font-family: 'Roboto Condensed', sans-serif; background: #666; text-transform: uppercase; text-align: center !important; white-space: nowrap; }
td.cattitle b { color: #FFF; }
#productname a { color: #333; margin-left: 8px; }
#productname a:hover { color: #111; text-decoration: none; }
#productname { float: left; }
#mainpage table tbody tr td div.wrap1 { position: relative; }
#mainpage table tbody tr td div.wrap4 img { display: inline-block; margin: 0px; padding-bottom: 10px; }
#mainpage table tbody tr td {  vertical-align: top; text-align: center; font-size: 16px; }
table.InventoryTable td { text-align: center !important; font-size: 20px !important; vertical-align: middle !important; padding: 15px 5px; }
table.InventoryTable td .wrap4 img { margin-left: 3px !important; }
.detailedviewrow { /*display: none;*/ }
ul.CommentBlock { }
ul.CommentBlock li { font-size: 16px; }
ul.CommentBlock iframe { margin: 30px 0px 0px -30px; }

#form1 input { line-height: 1; padding: 7px; margin-bottom: 10px; }
#mainpage input, #mainpage textarea { border: 1px solid #CCC; background: #F7F7F7; font-size: 18px; }
#form1 input[type="submit"], #form1 input[type="button"] { padding: 15px 25px; margin-right: 12px; }
#form1 input[type="submit"]:hover, #form1 input[type="button"]:hover { background: #F3F3F3; cursor: pointer; }

a.cycle-slide { transition: none; }
.wrap4 .cycle-slideshow { margin: 0 auto; }
.detailedviewbox { }

.wrap4 #adv-custom-pager { margin: 20px auto; }

input#submit1 { margin-top: 15px; }

.detailedimg p { font-size: 12px !important; color: #666 !important; line-height: 1.3 !important; }
#form1 { position: relative; width: 100%; min-width: 500px; margin: 20px auto 0px; }
#form1 td, form[name="customerform"] td { text-align: left !important; }
#mainpage > p { position: relative; width: 50%; min-width: 500px; margin: 0px auto 10px; text-align: left; }
#mainpage > table > td { text-align: center !important; }
form[name="customerform"] p, .poritem-detail p, .detailedimg p { width: 100% !important; }
#mainpage > #form1, form[name="customerform"] { width: 50%; margin: 0px auto; }
.poritem-overview { max-width: 40%; text-align: left; margin: 0px auto; }
.poritem-overview h2 { text-align: left !important; margin: 35px 0px 0px; }
.poritem-overview ul.CommentBlock { margin-left: 25px !important; list-style-position: outside !important; }

/* Forms - Resources */
.resources { position: relative; margin: 0px auto; padding: 0px 0px 0px 5px; }
.resources h3 { font-family: 'Catamaran', sans-serif; font-size: 20px; color: #111; padding: 0px; margin: 10px 0px 0px; }
.resources h3 a { font-size: 16px; font-weight: bold; color: #531c03; text-decoration: none; }
.resources ul { margin: 8px 0px 5px 10px; }
.resources ul li { line-height: 1.6; }
.resources ul li a { background: url(images/bullet-dark.png) no-repeat 0px 7px; padding-left: 12px; }

/* Gallery */
#porgallery { position: relative; width: 100%; text-align: center; }
#porgallery > p:nth-of-type(2) { margin-bottom: 40px; }
#porgallery div { text-align: center !important; float: none !important; }
#porgallery p { width: 100%; line-height: 1.2em; }
#porgallery h3 { }
#porgallerythumbnail { position: relative; display: inline-block; vertical-align: top; width: 400px; margin: 0px 1% 0px; }
#porgallerythumbnail h4 { font-size: 30px; color: #A4A510; text-transform: uppercase; }
#porgallerythumbnail a { text-decoration: none !important; }
#porgallerythumbnail p.clickme { text-align: center; }
#porgallerythumbnail img.porgallerypic { width: 400px; height: auto; border-width: 1px; border-color: #5D5964; margin-bottom: 15px; }
.photogalleryauto { width: 400px; height: auto; vertical-align: top; margin-bottom: 5px; }

div.hr-diamond { width: 95%; text-align: center; border-top: 1px solid #DDD; line-height: 0; margin: 10px auto 20px; }
div.hr-diamond span { background: #FFF; color: #999; padding: 0px 10px; font-size: 34px; font-weight: 300; }

ul.buttons { margin-top: 20px; }
ul.buttons li a { display: block; width: 90%; margin: 0px auto; padding: 15px 0px; /*border: 1px solid #DDD;*/ border-radius: 0px; background: #034380; font-family: 'Catamaran', sans-serif; color: #111; text-transform: uppercase; font-size: 18px; }

/* Testimonials */
.testimonial { position: relative; padding: 55px 0px 20px; border-top: 1px solid #EEE; background: url(images/testimonial.png) no-repeat 5px 20px; }
.testimonial span { display: block; text-align: right; }

/* New Styles */
.poritem { position: relative; width: 90%; margin: 0px auto; }
.poritem h1 { margin-bottom: 25px; }
.poritem a { -webkit-transition-property: none; -moz-transition-property: none; -o-transition-property: none; transition-property: none; }
.poritem-specs { }
.poritem-img { position: relative; width: 49%; display: inline-block; vertical-align: top; text-align: center; }
.poritem-img span { display: block; }
.poritem-img img { max-width: 100%; }
.poritem-detail { position: relative; width: 100%; padding 0; display: block; vertical-align: top; margin-top: 10px; text-align: center; }
.poritem-detail input[type="submit"] { display: block; margin-top: 25px; }
.poritem-detail form div { padding: 5px 0px; }
.poritem-img #adv-custom-pager { margin-top: 25px; }
.poritem-img #adv-custom-pager a { position: relative; display: inline-block; vertical-align: top; margin: 0px 10px; }
.poritem-img #adv-custom-pager img { width: auto; height: 60px; }
.poritem-footer { display: block; text-align: center; margin: 40px 0px; }
.poritem-img .wrap1 { float: none; }

iframe { border: 0px none !important; box-shadow: none !important; }
.chatButton, .chatButton::after, .chatButtonContainer { width: 50%; height: 50px; }
.chatButton { box-shadow: 0px 1px 6px rgba(0, 0, 0, 0.8); }

/* Media */
@media screen and (max-width : 1920px) {

}

@media screen and (max-width : 1910px) {   
}

@media screen and (max-width : 1620px) {
  .poricons ul li img { height: 180px; }
  .navbar ul li a { font-size: 18px; }
  .footer-links { margin-right: 5%; }
  .footer-logo { margin-right: 5%; }
  .featured-equipment .featured-wrap ul li span { font-size: 14px; }
}

@media screen and (max-width : 1400px) {
  #porheader-wrap .header { width: 96%; }
  #porheader-wrap .logo img { margin-top: 0px; }
  #porheader-wrap .header-pane { margin-top: 8px; width: 80%; }
  .navbar ul li a { font-size: 16px; }
  .porintro { font-size: 14px; }
  .footer { max-width: 86%; }
  .poricons ul { width: 100%; }
  .navbar ul li a span { display: none; }
}

@media screen and (max-width : 1280px) {
  .fixed-navbar .navbar ul { width: 98%; }
  div.readmore a { font-size: 16px; }
  .por-featured-categories ul li { min-width: 150px; }
  .hide-in-pc { display: none; }
}

@media screen and (max-width : 1200px) {
  #porheader-wrap { padding-top: 8px; }
  .featured-equipment .featured-wrap ul li span { font-size: 13px; }
  .featured-wrap ul li span { font-size: 15px; }
  .footer-links ul li a { font-size: 14px; }
  .content.less-width { width: 90%; }
  .slide-panel { top: 35%; }
  .hide-in-tablet { display: none; }
  .navbar ul li a { font-size: 14px; }
}
@media screen and (max-width : 1100px) {
  #porheader-wrap .header-pane { margin-top: 0px; }
  .navbar ul li a.cart img { width: 25px; margin-top: 4px; }
  .navbar ul li a { font-size: 13px; }
}

@media screen and (max-width : 1024px) {
  .navbar ul li.is-search img { display: none; }
  .navbar ul li a { margin: 0px 6px; }
  .multicolcell { width: 180px; min-height: 180px; }
  .go-to-top { left: 4.5%; }
}
 
@media screen and (max-width : 980px) {

}

@media screen and (max-width : 800px) {
}

@media screen and (max-width : 360px) {
}

@media screen and (max-width : 1050px) and (orientation: portrait) { 
  .hideme { opacity: 1 !important; }
}
